<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_huoluntaben_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{56,40}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,42},{56,40}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,0},{74,44}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{64,42},{74,44}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,40},{86,56}}</string>
                <key>offset</key>
                <string>{1,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{58,33},{86,56}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,74},{98,68}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{50,27},{98,68}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,248},{116,78}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{116,78}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,566},{118,80}}</string>
                <key>offset</key>
                <string>{1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,18},{118,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,646},{112,86}}</string>
                <key>offset</key>
                <string>{-5,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,15},{112,86}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,732},{114,88}}</string>
                <key>offset</key>
                <string>{-5,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,13},{114,88}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,406},{118,80}}</string>
                <key>offset</key>
                <string>{-8,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,16},{118,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,486},{120,80}}</string>
                <key>offset</key>
                <string>{-8,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,16},{120,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,326},{118,80}}</string>
                <key>offset</key>
                <string>{-7,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,18},{118,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_huoluntaben_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,172},{120,76}}</string>
                <key>offset</key>
                <string>{-3,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,20},{120,76}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_huoluntaben0.pvr.ccz</string>
            <key>size</key>
            <string>{124,820}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3c5b7d1dcb73e1d2d06e877b259cd201:1/1$</string>
            <key>textureFileName</key>
            <string>effect_huoluntaben0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
